.tingle-modal.premium-popups-tingle {
	z-index: 10101;
}

.subscriptionpopup {
	width: 320px;
	padding: 255px 30px 30px;
	background: #ffffff;
	box-shadow: 0px 3px 16px #00000066;
}

.subscriptionpopup__close {
	position: absolute;
	top: -20px;
	right: -20px;
	background: #ffffff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0px 3px 16px #00000066;
	cursor: pointer;
	color: #1E1E1E;
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	z-index: 9999;
	font-weight: 500;
}

.subscriptionpopup__image {
	position: absolute;
	top: 0;
	left: 0;
}

.subscriptionpopup__head {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	margin: 0px;
}

.subscriptionpopup__price {
	color: #CCA550;
}

.subscriptionpopup__advantages {
	margin: 20px 0px;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
}

.subscriptionpopup__advantage {
	font-size: 12px;
	line-height: 24px;
	margin: 3px 0 0 25px;
    position: relative;
}

.subscriptionpopup__check {
	background: url(/images/default/premium-popups/check-green.svg) no-repeat no-repeat;
	width: 16px;
	height: 14px;
	display: block;
	position: absolute;
	left: -25px;
	top: 3px;
}

.subscriptionpopup__order {
	display: block;
	padding: 10px;
	text-align: center;
	background: #D21E1E;
	border-radius: 3px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	font-weight: 700;
}

.subscriptionpopup__order:hover {
	color: #fff;
}

.premium-popups-tingle .tingle-modal-box {
	width: 320px;
}

.premium-popups-tingle .tingle-modal-box__content {
	padding: 0;
}

@media (max-width :540px){
	.subscriptionpopup__close {
		top: 10px;
		right: 10px;
	}

	.tingle-modal {
		padding-top: 80px;
	}

	.premium-popups-tingle .tingle-modal-box {
		margin: 0 auto;
	}
}